@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
body {
	margin:0;
	padding:0;
}
a {
	font:bold 14px 'Open Sans', sans-serif;
	color:#00aff0;
	margin:0;
	padding:0;
	text-decoration:none;
	line-height:20px;
	outline:none;
}
a:hover {
	color:#333333;
	text-decoration:underline;
}
a:active {
	color: #CC3300;
}
ul {
	list-style-type:disc;
	margin:0;
	padding:0;
	margin-left:30px;
}
li {
	line-height:18px;
	margin-bottom:8px;
	font:14px 'Open Sans', sans-serif;
	color:#4b4b4b;
}
h1 {
	font: bold 23px 'Open Sans', sans-serif;
	color:#00aff0;
	margin:0;
	padding:0;
	text-decoration:none;
}
h1 span {
	color:#5a841a;
	margin:0;
	padding:0;
	text-decoration:none;
	text-transform:capitalize;
	padding-left:20px;
}
h2 {
	font:16px 'Open Sans', sans-serif;
	color:#00aff0;
	margin:0;
	padding:0;
	text-decoration:none;
	line-height:24px;
	font-weight:bold;
}
h2 span {
	font:16px 'Open Sans', sans-serif;
	color:#5a841a;
	margin:0;
	padding:0;
	text-decoration:none;
	text-transform:none;
	font-weight:bold;
}
h3 {
	font:16px 'Open Sans', sans-serif;
	color:#00aff0;
	margin:0;
	padding:0;
	text-decoration:none;
	line-height:24px;
	font-weight:bold;
}
h4 {
	font:14px 'Open Sans', sans-serif;
	color:#fff;
	margin:0;
	padding:0;
	text-decoration:none;
	line-height:24px;
	font-weight:bold;
}
h5 {
	font:14px 'Open Sans', sans-serif;
	color:#1A3C5E;
	margin:0;
	padding:0;
	text-decoration:none;
	line-height:24px;
	font-weight:bold;
	margin-top:20px;
	padding:0;
}
#mainwrap {
	width:1170px;
	margin:0 auto;
	padding:0;
	height:auto;
}
/****Start Header Here****/

#header {
	width:1170px;
	margin:0 auto;
}
#logo {
	float:left;
	margin:5px 0;
}
#header-right-wrap {
	float:right;
}
#header-right-wrap .topright {
	margin-top:14px;
	float:right;
}
#header-right-wrap #request {
	height:40px;
	margin-right:15px;
	float:left;
}
#header-right-wrap #phone {
	float:right;
}
#wrap {
	width:1170px;
	margin:0 auto;
}
.clear {
	clear:both;
}
/****Start Banner Here****/

#bannerwrap {
	background:url(../images/body-bg.jpg) no-repeat center top;
}
#bannerwrap img {
	margin:130px 0 40px 25px;
}
/****Start Services Here****/
#services {
	width:1160px;
	height:91px;
	margin:0 auto;
	padding:0;
}
#services #left {
	width:20px;
	float:left;
}
#services #right {
	width:20px;
	float:right;
}
#services #center {
	background:url(../images/service-center-bg.jpg) repeat-x center;
	height:91px;
	width:1120px;
	float:left;
}
#services #social-media {
	background:url(../images/services-social-media-bg.jpg) no-repeat right;
	height:91px;
	float:left;
	margin-right:50px;
	margin-left:12px;
	padding-right:50px;
}
#services #social-media #leftbox {
	padding-top:4px;
	margin-right:8px;
	float:left;
}
#services #social-media #content-social-media {
	padding:0;
	float:left;
	margin-top:11px;
}
#services #social-media #content-social-media a {
	font:26px 'Open Sans', sans-serif;
	padding:0;
	margin:0;
	text-decoration:none;
	color:#5f9404;
	line-height:28px;
}
#services #social-media #content-social-media a:hover {
	text-decoration:none;
	color:#1a3c5e;
	line-height:28px;
}
#services #social-media #content-social-media span {
	font:bold 16px 'Open Sans', sans-serif;
	color:#00aff0;
	text-decoration:none;
}
#services #social-media #content-social-media a:hover span {
	color:#2a5d8b;
	text-decoration:none;
}
.ser_last {
	background:none !important;
	margin-right:0 !important;
	padding-right:0 !important;
}
/****Start Homepage Content Here****/

#content-wrap {
	width:1170px;
	height:auto;
	margin:0 auto;
	padding:0;
	background:url(../images/content-wrap-bg.jpg) no-repeat center top;
	clear:both;
}
#content-wrap p {
	font:normal 14px 'Open Sans', sans-serif;
	color:#2e2e2e;
	margin:0;
	padding:10px 0px;
	line-height:20px;
}
#leftdiv {
	width:850px;
	height:auto;
	float:left;
	margin-right:32px;
}
#leftdiv #tophead h1 {
	font:700 24px 'Open Sans', sans-serif;
	color:#5a841a;
	margin:0;
	padding:0;
	letter-spacing:normal;
	text-transform:capitalize;
}
#leftdiv #tophead h1 span {
	color:#1a3c5e;
	padding-left:0;
	letter-spacing:1px;
	font-weight:bold;
}
#leftdiv #tophead {
	background:#f6f6f6 /*url(../images/leftmainheadbg.jpg) no-repeat*/;
	border-top:1px solid #e1dfe0;
	border-left:1px solid #e1dfe0;
	border-right:1px solid #e1dfe0;
	padding:2%;
	box-shadow:0 4px 7px #e3e3e3 inset;
	border-radius:6px 6px 0 0;/*padding-top:17px;
	padding-left:10px;
	height:37px;*/
}
#leftdiv #midcont {
	border-left:1px solid #e1dfe0;
	border-right:1px solid #e1dfe0;
	border-bottom:1px solid #e1dfe0;
	padding:1% 3%;
	border-radius:0 0 6px 6px;/*background:url(../images/leftcontmidbg.jpg) repeat-y;
	padding:10px 10px;
	margin:0;
	height:520px;*/
}
#leftdiv #midcont h2 {
	padding:20px 0 5px;
	font-size:18px;
	font-weight:normal;
}
#leftdiv #midcont ul {
	list-style:none;
	margin:0;
	padding:0;
}
#leftdiv #midcont li {
	font:14px 'Open Sans', sans-serif;
	color:#2e2e2e;
	line-height:20px;
	padding:0 0 0 22px;
	margin:15px 0 5px;
	background:url(../images/list-arw.png) no-repeat 0 2px;
}
#content-wrap .inner-content h1 {
	font-size:24px;
	font-weight:normal;
	color:#5f9404;
}
#content-wrap .inner-content h2 {
	padding:20px 0 5px;
	font-size:18px;
	font-weight:normal;
}
#content-wrap .inner-content h3 {
	padding:20px 0 5px;
	font-size:18px;
	font-weight:normal;
}
#content-wrap .inner-content ul {
	list-style:none;
	margin:0;
	padding:0;
}
#content-wrap .inner-content li {
	font:14px 'Open Sans', sans-serif;
	color:#2e2e2e;
	line-height:20px;
	padding:0 0 0 22px;
	margin:15px 0 5px;
	background:url(../images/list-arw.png) no-repeat 0 2px;
}
#leftdiv #midcont .box {
	width:219px;
	float:left;
	margin-right:7px;
}
#leftdiv #midcont .box .tophed {
	background:url(../images/leftcontboxtopbg.jpg) no-repeat;
	padding-top:8px;
	height:32px;
	font:normal 18px 'Open Sans', sans-serif;
	color:#5a841a;
	letter-spacing:-0.5px;
	text-align:center;
}
#leftdiv #midcont .box .tophed span {
	color:#1a3c5e;
}
#leftdiv #midcont .box .btmcont {
	background:url(../images/leftcontboxbtmbg.jpg) no-repeat;
	height:196px;
	padding:10px;
}
#leftdiv #btmcont {
/*background:url(../images/leftcontbtmbg.jpg) no-repeat;
	height:10px;
	clear:left;
	margin:0;
	padding:0;*/
}
/****Start Content Here****/

.cont_img {
	float:right;
	width:30%;
	margin:1%;
}
.cont_img1 {
	float:right;
	width:40%;
	margin:1%;
}
/****Start Content Left Here****/

#content-wrap #content-left {
	width:800px;
	height:auto;
	padding:0;
	float:left;
	margin-left:27px;
	margin-top:28px;
	margin-right:33px;
}
#content-wrap #content-left #content-centerbg {
	padding:2%;
	border:1px solid #e1dfe0;
	border-radius:6px;
	display:inline-block;
}
.full_wdh {
	width:95.5% !important;
}
/****Start Content Right Here****/

#content-wrap #content-right {
	width:288px;
	height:auto;
	padding:0;
	float:left;
	margin-top:28px;/*margin-right:22px;*/
}
.rt-spc {
	margin:0 !important;
}
.social_link {
	/*float:left;*/
	width:55px;
	margin:5% 3%;
}
#content-wrap .btnreadmore {
}
#content-wrap .btnreadmore a {
	background:url(../images/arrowreadmore.png) no-repeat left center;
	padding-left:12px;
	font:bold 12px 'Open Sans', sans-serif;
	color:#1a3c5e;
	text-decoration:none;
}
#content-wrap .btnreadmore a:hover {
	color:#5a841a;
}
/****Start Request Here****/

#content-right .box {
	margin-bottom:12px;
	background:url(../images/rghtboxmidbg.jpg) repeat-y scroll 0 0;
}
#content-right .box .topbg {
	background:url(../images/rghtboxtopbg.jpg) no-repeat;
	padding-top:8px;
	padding-left:10px;
	height:27px;
	font:bold 18px Calibri, 'Open Sans', sans-serif;
	color:#FFF;
	text-transform:uppercase;
}
#content-right .box .midbg {
	background:url(../images/rghtboxmidbg.jpg) repeat-y;
	padding:10px;
	margin:0;
}
#content-right .box .midbg p {
	font:12px 'Open Sans', sans-serif;
	line-height:14px;
	margin:0;
	padding:0;
}
#content-right .box .btmbg {
	background:url(../images/rghtboxbtmbg.jpg) no-repeat;
	height:7px;
}
.blogs ul {
	margin:0;
	padding:0px;
	list-style-type:none;
}
.blogs ul li {
	font:12px 'Open Sans', sans-serif;
	color:#272626;
	margin:0;
	padding:0;
	padding-left:25px;
	padding-bottom:8px;
	background:url(../images/blogslistbullet.jpg) no-repeat left top;
}
.blogs ul li a {
	color:#272626;
	text-decoration:none;
	font:12px 'Open Sans', sans-serif;
	color:#272626;
	margin:0;
	padding:0;
	font-weight:normal;
}
.blogs ul li a:hover {
	color:#5a841a;
	text-decoration:underline;
}
/****Start Footer Here****/

#footer-wrap {
	width:100%;
	margin:15px auto 0;
	padding:20px 0 0 0;
	background:url(../images/footer-bg.jpg) repeat-x top #00aff0;/*height:286px;*/
}
#footer-wrap #footerbox {
	width:1170px;
	margin:0 auto;
}
#footer-wrap #footerbox .box-link {
	width:250px;
	float:left;
	margin-right:3%;
}
#footer-wrap #footerbox .box-link.L1 {
	width:175px;
}
#footer-wrap #footerbox .box-link .heading2 {
	font:14px 'Open Sans', sans-serif;
	color:#fff;
	text-decoration:none;
	line-height:22px;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:8px;
}
#footer-wrap #footerbox .box-link ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#footer-wrap #footerbox .box-link ul li {
	list-style-type:none;
	line-height:16px;
	margin:2px 0;
	padding:0;
}
#footer-wrap #footerbox .box-link ul li a {
	font:12px 'Open Sans', sans-serif;
	color:#fff;
	text-decoration:none;
	display:block;
	letter-spacing:0.2px;
}
#footer-wrap #footerbox .box-link ul li a:hover {
	color:#fff;
	text-decoration:underline;
}
#footer-wrap #footerbox .box-link ul li a.select {
	color:#fff;
	text-decoration:underline;
}
#footer-wrap #footerbox #copy {
	clear:both;
	width:100%;
}
#footer-wrap #footerbox #copy #left {
	float:left;
	font:12px 'Open Sans', sans-serif;
	color:#fff;
	padding:15px 0;
	margin:0;
}
#footer-wrap #footerbox #copy #right {
	float:right;
	font:12px 'Open Sans', sans-serif;
	color:#fff;
	padding:15px 0;
	margin:0;
}
#footer-wrap #footerbox #copy #right a {
	font:bold 12px 'Open Sans', sans-serif;
	color:#fff;
	text-decoration:none;
}
#footer-wrap #footerbox #copy #right a:hover {
	font:bold 12px 'Open Sans', sans-serif;
	color:#fff;
	text-decoration:underline;
}
#footer-wrap #footerbox #bottomtext {
	width:554px;
	margin:0 auto;
	height:auto;
	font:15px 'Open Sans', sans-serif;
	color:#4b4b4b;
	text-align:justify;
	padding-top:15px;
	margin-left:225px;
}
#footer-wrap #footerbox #bottomtext p {
	font:normal 14px 'Open Sans', sans-serif;
	color:#272626;
	margin:0;
	padding:8px 0;
	line-height:20px;
}
/**** Inner About  Pages Style ****/

#aboutbody-bg {
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0;
	background:url(../images/aboutus-body-bg.jpg) repeat-x top center #fff;
}
#about-bannerwrap {
	background:rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #019cd2, #00b6f9) repeat scroll 0 0;
	background:-webkit-gradient(linear, left top, left bottom, from(#019cd2), to(#00b6f9));
	box-shadow: 0 3px 5px #c8c8c8;
	width:100%;
	clear:both;
}
#about-bannerwrap h2 {
	font-size:40px;
	font-weight:600;
	line-height:120px;
	color:#fff;
	padding:0;
	margin:0 0 30px;
	text-transform:lowercase;
}
#content-wrap .inner-content {
	width:100%;/*margin:0 auto;
	padding:0;
	min-height:482px;*/
}
#content-wrap .about-link {
	margin:6px 0 6px 6px;
	font:12px 'Open Sans', sans-serif;
	color:#424442;
	padding:0;
}
#content-wrap .heading-content {
	font:20px 'Open Sans', sans-serif;
	color:#1b408b;
	margin:0;
	padding:0;
	text-decoration:none;
	text-transform:none;
}
#content-wrap .innerheading {
	font:18px 'Open Sans', sans-serif;
	color:#759e3b;
	margin:0;
	padding:0;
	text-decoration:none;
	text-transform:none;
}
#content-wrap .innerheading a {
	font:18px 'Open Sans', sans-serif;
	color:#759e3b;
	margin:0;
	padding:0;
	text-decoration:underline;
	text-transform:none;
}
#content-wrap .innerheading a:hover {
	color:#759e3b;
	text-decoration:none;
}
#content-wrap .about-link a {
	color:#0e6e15;
	text-decoration:none;
	font:12px 'Open Sans', sans-serif;
}
#content-wrap .about-link a:hover {
	color:#0e6e15;
	text-decoration:underline;
}
#content-wrap .ptext {
	font:14px 'Open Sans', sans-serif;
	color:#4b4b4b;
	margin:0;
	text-decoration:none;
	line-height:20px;
	padding:10px 0;
}
#content-wrap .pdottedline {
	font:12px 'Open Sans', sans-serif;
	color:#a19f9f;
	margin:0 0 15px;
	text-decoration:none;
	line-height:20px;
	padding:0;
	letter-spacing:normal;
	height:20px;
	width:100%;
	border-bottom:1px solid #CCC;
}
#content-wrap .text2 {
	font:14px 'Open Sans', sans-serif;
	color:#00aff0;
	margin-top:15px;
}
#content-wrap .text2 a {
	color:#00aff0;
	text-decoration:none;
	font-weight:bold;
}
#content-wrap .text2 a:hover {
	color:#000;
}
/**** Client Style ****/

#client-wrap {
	width:930px;
	height:80px;
	background:url(../images/client-bg.jpg) no-repeat;
	padding:20px 15px 0;
	clear:both;
	margin-left:18px;
	float:left;
	margin-top:10px;
}
.clients-box {
	width:915px;
	padding:0;
	margin:0px 10px;
}
.clients-box img {
	margin:9px 20px 0 20px;
	border:none;
}
/*==================== Dropdown style 24-Nov-2010 =========================*/

#header-right-wrap #topnav {
	float:right;
	margin-top:30px;
	clear:both;
}
.bluetabs {
	float:left;
}
.bluetabs ul {
	margin:0;
	padding:0;
	list-style:none;
}
.bluetabs li {
	display:inline;
/*	margin:0;
	padding:0;*/
}
.bluetabs li a {
	font:14px/18px 'Open Sans', sans-serif;
	color:#222;
	font-weight:600;
	margin:0;
	padding:0 15px;
	text-decoration:none;
	text-transform:uppercase;
}
.bluetabs a span {
	float:left;
	display:block;
	padding:7px 9px 7px;
	margin:0;
}
.bluetabs a:hover span {
	color:#1495ab;
}
ul.sf-menu li a:hover {
	xbackground:url(../images/overlinkbottom-bg.png) no-repeat center bottom ;
	color:#1495ab;
	
}
ul.sf-menu li ul li a:hover { /*****************prince*******************/
	background:none !important;
}
.bluetabs li a.selected {
	xbackground:url(../images/overlinkbottom-bg.png) no-repeat center bottom;
	color:#1495ab;
}
/* ======= Style for Drop Down Menu ======= */

.dropmenudiv_b {
	position:absolute;
	top: 0;
	border: 1px solid #d2d2d2; /*THEME CHANGE HERE*/
	border-width: 0 1px;
	font:12px 'Open Sans', sans-serif;
	line-height:18px;
	z-index:100;
	visibility: hidden;
	margin-top:-2px;
	width:auto;
	text-transform:none;
	font-weight:normal;
}
.dropmenudiv_b a {
	width:140px;
	display: block;
	text-indent: 5px;
	border: 0 solid #d2d2d2; /*THEME CHANGE HERE*/
	border-bottom-width: 1px;
	padding:7px 0 3px 13px;
	text-decoration: none;
	color:#FFFFFF;
	font-weight:normal;
	font:12px 'Open Sans', sans-serif;
	height:18px;
}
.dropmenudiv_b a { /*IE only hack*/
	width: 194px;
	color:#000;
	background:url(../images/drop-bg.jpg) repeat-x;
}
.dropmenudiv_b a:hover { /*THEME CHANGE HERE*/
	color:#1495ab;
	background:url(../images/drop-bg.jpg) repeat-x;
}

.sf-menu li li {
	background: url(../images/tp-menu.png) no-repeat 10px 13px #dddddf;
	color: #000000;
	width: 250px !important;
	font: 12px 'Open Sans', sans-serif;
	color: #FFFFFF;
	display: block;
	padding:8px 0 3px 20px;
	margin:0;
	line-height:18px;
	text-decoration: none;
	text-transform: none;
	border-bottom:1px solid #c4c4c4;
}
.sf-menu li li a {
	font: 12px 'Open Sans', sans-serif;
	text-transform:capitalize;
	width:auto;
	margin:0;
	padding:0;
}
.sf-menu li li a span {
	background:none;
}
li.parent {
	width:93px;
	height:23px;
}
ul.sf-menu li#current {
	xbackground: url("../images/overlinkbottom-bg.png") no-repeat scroll center bottom transparent;
	color: #1495AB;
}
#bluemenu ul li ul li a span {
	padding: 6px 16px;
}
li.item13 a span {
	background:none !important;
}
ul.sf-menu li ul li#current {
	/*background: url("../images/drop-bg.jpg") repeat-x scroll 0 0 transparent;*/
	color: #1495AB;
}
ul.sf-menu li#current a {
	color: #1495AB;
}
ul ul span.separator a:hover {
	color:#FFF;
}
.enq_form {
	float:right;
}
.enq_form .topImg {
	background:url(../images/contactformtopbg.jpg) no-repeat;
	height: 20px;
	width: 377px;
}
.enq_form .btmImg {
	background:url(../images/contactformbtmbg.jpg) no-repeat;
	height: 20px;
	width: 377px;
}
.add_box {
	float:left;
	width:300px;
}
.formbox {
	border-left:1px solid #acacac;
	border-right:1px solid #acacac;
}
.formbox span {
	color:#ff0000;
}
.inp {
	float:left;
	width:200px;
	font:12px 'Open Sans', sans-serif;
	color:#4e4e4e;
	font-weight:normal;
	line-height:16px;
	margin:0;
	padding:5px 8px;
	border: 1px solid #dedddd;
	box-shadow: 0 2px 2px #e7e7e7 inset;
	background:#fff;
}
.text_area {
	float:left;
	width:200px;
	height:80px;
	font:12px 'Open Sans', sans-serif;
	color:#4e4e4e;
	font-weight:normal;
	line-height:16px;
	margin:0;
	padding:5px 8px;
	border: 1px solid #dedddd;
	box-shadow: 0 2px 2px #e7e7e7 inset;
	background:#fff;
}
.inp1 {
	float:left;
	width:300px;
	font:12px 'Open Sans', sans-serif;
	color:#4e4e4e;
	font-weight:normal;
	line-height:16px;
	margin:0;
	padding:5px 8px;
	border: 1px solid #dedddd;
	box-shadow: 0 2px 2px #e7e7e7 inset;
	background:#fff;
}
.inp_sel {
	float:left;
	width:318px;
	font:12px 'Open Sans', sans-serif;
	color:#4e4e4e;
	font-weight:normal;
	line-height:16px;
	margin:0;
	padding:5px 8px;
	border: 1px solid #dedddd;
	box-shadow: 0 2px 2px #e7e7e7 inset;
	background:#fff;
}
.text_area1 {
	float:left;
	width:300px;
	height:80px;
	font:12px 'Open Sans', sans-serif;
	color:#4e4e4e;
	font-weight:normal;
	line-height:16px;
	margin:0;
	padding:5px 8px;
	border: 1px solid #dedddd;
	box-shadow: 0 2px 2px #e7e7e7 inset;
	background:#fff;
}
.formbox .btn {
	background: url("../images/btnsubmit.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	height: 36px;
	padding: 0;
	width: 90px;
	text-indent:-1000px;
	cursor:pointer;
}
.acysubbuttons .button {
	width:84px;
	height:23px;
	float:left;
	background:url("../images/btnsubscribe.jpg") no-repeat;
	cursor:pointer;
	text-indent:-100000px;
	border:none;
}
/*update 16 nov 2011*/
#container {
	width:1170px;
	margin:0px auto 0px;
	background:#FFFFFF;
	padding:0px;
	font-size:12px;
	margin-top:0px;
}
.ban_box {
	background:none !important;
	height:360px;
}
.cont_box {
	background:none !important;
	margin-top:84px !important;
}
.lof-slidecontent {
	position:relative;
	overflow:hidden;
	border:#F4F4F4 solid 1px;
	width:998px;
	height:457px;
}
.lof-slidecontent .preload {
	height:100%;
	width:100%;
	background:#FFF;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center
}
.lof-slidecontent .preload div {
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer {
	position:relative;
	height:100%;
	width:1170px;
	z-index:3px;
	overflow:hidden;
}
/*******************************************************/
/* main flash */

ul.lof-main-wapper {
	/* margin-right:auto; */

	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	height:457px;
	width:1170px;
	position:absolute;
	overflow:hidden;
}
ul.lof-main-wapper li {
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:1170px;
	float:left;
}
.lof-opacity li {
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img {
	padding:0px;
}
li-desc {
	z-index:100px;
	position:absolute;
	top:150px;
	left:50px;
	width:400px;
	background:url(../images/transparent_bg.png);/* filter:0.7(opacity:60) */
}
/* item navigator */

ul.lof-navigator {
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li {
	cursor:hand;
	cursor:pointer;
	list-style:none;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
}
.lof-navigator-outer {
	position:absolute;
	background:url(../images/bg.png) top left repeat-y;
	right:0;
	top:0px;
	z-index:100;
	height:300px;
	width:210px;
	overflow:hidden;
	color:#FFF
}
.lof-navigator li.active {
	color:#FFF
}
.lof-navigator li:hover {
}
.lof-navigator li div {
	color:#FFF;
	height:100%;
	position:relative;
	margin-left:5px;
	padding-left:5px;/*	border-top:1px solid #E1E1E1;*/
}
.lof-navigator li.active div {
	color:#FFF;
}
.lof-navigator li img {
	height:97px;
	width:169px;
	margin:5px 5px 5px 0px;
	float:left;
	padding:1px;
}
.lof-navigator li.active img {
	border:#ccc solid 1px;
}
/* ================== 24 JAN 2012 ================= */
#content-right .box .midbg .imge {
	width:23px;
	float:left;
}
#content-right .box .midbg .get {
	width:244px;
	float:left;
}
#content-right .box .midbg .get p {
	font:12px 'Open Sans', sans-serif;
	color:#1A3C5E;
	text-decoration:none;
	margin:0;
	padding:4px 0 8px 10px;
}
#content-right .box .midbg .get span {
	font:12px 'Open Sans', sans-serif;
	color:#000;
	text-decoration:none;
	margin:0;
	padding:5px 0 0 10px;
	float:left;
}
#box {
	width:264px;
	height:90px;
	background:url(../images/bird.png) no-repeat;
}
#box a {
	font:20px 'Open Sans', sans-serif;
	color:#0085D6;
	margin:0;
	padding:6px 0 0 15px;
	display:block;
	text-decoration:none;
	height:84px;
	font-weight:bold;
	letter-spacing:1px;
}
#box1 {
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	margin-top: 1px;
	padding-left: 10px;
	padding-top: 10px;
}
#box3 {
	width:264px;
	height:90px;
	background:url(../images/facebook.png) no-repeat;
}
#box3 a {
	font:20px 'Open Sans', sans-serif;
	color:#0085D6;
	margin:0;
	padding:6px 0 0 15px;
	display:block;
	text-decoration:none;
	height:84px;
	font-weight:bold;
	letter-spacing:1px;
}
#box2 {
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	margin-top: 1px;
	padding-left: 11px;
	padding-top: 10px;
	padding-bottom:40px;
}
/*========= 30 JAN 2013 ===========*/
#indiv_client {
	height:76px;
	position:absolute;
	left:34px;
}
#indiv_client .client_box {
	width:1280px;
	height:72px;
	margin:0 auto;
}
#indiv_client .client_box img {
	margin:14px 12px;
	border:none medium;
}
#request_2 {
	float: left;
	height: 40px;
	margin-right: 15px;
}
#enquiry-had {
	background-color: #ededed;
	margin-bottom: 2px;
	padding: 10px 0 8px 10px;
}
#phocagallery .port-rgt-bigtbox {
	width:80%;
	margin:0 auto;
}
/* Menu Expendable */
#menu_expendable_box {
	background:#31a7cc;
	display: none;
	position:absolute;
	right: 0;
	top:0;
	z-index: 9999;
	font-family:Arial, Helvetica, sans-serif;
}
#menu_expanderContent {
	display:block;
}
#menu_expanderHead {
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	cursor: pointer;
	font-size: 15px;
	font-weight: bold;
	line-height: 34px;
	margin: 0;
	padding: 2px 15px;
	text-align: center;
	text-transform:uppercase;
}
.nav.sf-menu li.current {
    xbackground: url("../images/overlinkbottom-bg.png") no-repeat scroll center bottom transparent;
    color: #1495AB;
}

.sf-menu li {
	padding:0;
}
#jssor_1 img {
	width:auto !important;
	height:auto !important;
	margin:0 10px;
}
#testibox {
	font:14px 'Open Sans', sans-serif;
	color:#333333;
	font-weight: normal;
	line-height: 22px;
	margin: 0 0 20px;
    padding: 10px 10px 20px;
	display:inline-block;
	border-bottom:1px solid #eee;
}
#testibox .topImg1 {
	float:left;
	margin:0 10px 0 0;
}
#testibox .btmImg1 {
	float:right;
	margin:5px 0 0 10px;
}
#testibox .name {
	float:left;
	clear:both;
	margin:10px 0 0;
}
.sp-simpleportfolio-tags {
	display:none !important;
}
.sp-simpleportfolio-image {
	width:65%;
}
.sp-simpleportfolio-details {
	width:30% !important;
}
.sp-simpleportfolio .sp-simpleportfolio-description {
	width:100% !important;
}
/**** POPUP WINDOW *****/
.requestBtn {
	position: absolute;
	right: 10px;
	z-index: 1;
	margin: -9px 0 0;
}
.requestBtn img {
	width:280px;
}
.modal {
    display: none;
    position: fixed;
    z-index: 9;
    left: 0;
    top: 0;
    width: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.6);
}
.modal-content {
    background-color: #014271;
	box-shadow: 0 0 4px #0094ff;
    margin: 10% auto;
    padding: 10px 30px;
    border-radius:4px;
    width: 30%;
}
.modal-content from {
	margin:0;
	padding:0;
}
.modal-content strong {
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	color:#fff;
	font-weight: normal;
	font-style: normal;
	line-height:34px;
	margin:0 0 15px;
	padding:0;
	display:block;
	text-align:left;
}
.modal-content .inp_box {
	width:100%;
	float:left;
	margin:5px 0;
}
.modal-content .inp_box .inp-1 {
	width:90%;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#1f1f1f;
	font-weight: normal;
	font-style: normal;
	line-height:18px;
	margin:0;
	padding:10px;
	border:1px solid #fff;
	background:#fff;
	box-shadow: 0 3px 5px #d4d4d4 inset;
}
.modal-content .inp_box .meg {
	width:90%;
	height:80px;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#1f1f1f;
	font-weight: normal;
	font-style: normal;
	line-height:18px;
	margin:0;
	padding:10px;
	border:1px solid #fff;
	background:#fff;
	box-shadow: 0 3px 5px #d4d4d4 inset;
}
.modal-content .code-in {
    width: 130px;
	float:left;
	margin:0 10px 0 0;
}
.modal-content .code {
	float:left;
	border: 1px solid #c5e1f8;
    width: 130px;
    height: 38px;
    margin: 1px 10px;
}
.modal-content .ref {
	float:left;
	border: none;
    height: 38px;
	margin:1px 0;
}
.modal-content .submit {
	width: 100px;
    font-size: 16px;
    color: #fff;
	font-weight:700;
    float: left;
    margin: 5px 0 0;
    padding:10px 20px;
	border:none;
	cursor:pointer;
	border-radius: 4px;
    text-align: center;
	background: black; /* For browsers that do not support gradients */
  	background: -webkit-linear-gradient(gray, black); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(gray, black); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(gray, black); /* For Firefox 3.6 to 15 */
 	background: linear-gradient(gray, black); /* Standard syntax */
}
#myBtn {
	cursor:pointer;
}
.close {
	font-family: 'Open Sans', sans-serif;
    color: #a5a5a5;
    float: right;
    font-size: 24px;
    font-weight: bold;
}
.close:hover,
.close:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}



.box-link.L1 p {
	font:12px 'Open Sans', sans-serif;
	color:#fff;
	text-decoration:none;
	display:block;
	letter-spacing:0.2px;
}
.box-link.L1 strong {
   color: #fff;
    font: bold 14px/22px "Open Sans",sans-serif;
    margin-bottom: 8px;
    text-decoration: none;
    text-transform: uppercase;
	}
.map-1 {
    height: 201px;
    margin-top: 84px;
    width: 183px;
}
.map-2 {
    height: 201px;
    margin-top: 103px;
    width: 183px;
}
.box-link strong {
   color: #fff;
    font: bold 14px/22px "Open Sans",sans-serif;
    margin-bottom: 8px;
    text-decoration: none;
    text-transform: uppercase;
	}
.box-link p {
	font:12px 'Open Sans', sans-serif;
	color:#fff;
	text-decoration:none;
	display:block;
	letter-spacing:0.2px;
}
.left-contact-form {
	width:60%;
	float:left;
}
.rgt-contact-form {
	width: 28%;
    float: right;
    border: 1px solid #d8d8d8;
    padding:10px 15px;
    border-radius: 4px;
    background: #feffff;
}
.rgt-contact-form strong {
	display:block;
	padding:0 0 10px;
	color: #27a9e3;
	text-transform:uppercase;
}